Subject: Re: [lojban] lo with discourse-scope?

From: John Cowan <[email-masked]>
Date: Fri, 02 Nov 2001 10:51:40 -0500

And Rosta wrote:

> "An/This Englishman walks into an Irish pub. He goes up to the bar and..."
> 
> Which Englishman?
> It doesn't matter -- any old Englishman.
> So not {le glico} then?
> No.

I disagree: I think this is "le glico (bi'u)" = +specific -definite.
It's true that there's no particular Englishman in the Real World
that you are referring to, but he is quite specific in the Joke World.

> So what we need is a way to indicate an existential quantifier that has scope
> over an entire text?
> Yes.
> And how do we do that?
> I've no idea. I'll ask The List.

If you want to do that, then use a prenex before tu'e...tu'u:

da poi glico zo'u tu'e [as many sentences as you want] tu'u

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel